
/* Class = "NSMenuItem"; title = "Port Scan"; ObjectID = "9gG-vY-3g0"; */
"9gG-vY-3g0.title" = "Port Scan";

/* Class = "NSButtonCell"; title = "Refresh"; ObjectID = "DQi-9Z-rVL"; */
"DQi-9Z-rVL.title" = "Refresh";

/* Class = "NSMenuItem"; title = "Ping"; ObjectID = "HIt-Fp-Rwo"; */
"HIt-Fp-Rwo.title" = "Ping";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "Hnq-0t-g9Z"; */
"Hnq-0t-g9Z.title" = "Location";

/* Class = "NSMenuItem"; title = "Net Scan"; ObjectID = "LZd-jD-hj5"; */
"LZd-jD-hj5.title" = "Net Scan";

/* Class = "NSWindow"; title = "Network Graph"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Network Graph";

/* Class = "NSTextFieldCell"; title = "Iterations:"; ObjectID = "YQg-1d-Drq"; */
"YQg-1d-Drq.title" = "Iterations:";

/* Class = "NSMenuItem"; title = "Trace"; ObjectID = "bRm-kp-XA7"; */
"bRm-kp-XA7.title" = "Trace";

/* Class = "NSMenuItem"; title = "Lookup"; ObjectID = "dcI-yJ-qXO"; */
"dcI-yJ-qXO.title" = "Lookup";

/* Class = "NSMenuItem"; title = "Whois"; ObjectID = "ofX-2e-6Je"; */
"ofX-2e-6Je.title" = "Whois";

/* Class = "NSTextFieldCell"; title = "k:"; ObjectID = "rz2-Dd-eqD"; */
"rz2-Dd-eqD.title" = "k:";
